%YAML 1.2
---
version: 1.1

my_family_type:  # My family type

  a_first_variable: a value  # a first variable

  a_second_variable:
    description: a second variable
    hidden:
      variable: _.a_first_variable
      when_not: a value
...
